/**body { color: #000; font-family: Georgia; font-size: 14px; }**/

ul.drop a { display:block; color: #003366; font-family: Georgia; font-size: 14px;  text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 0px solid #fff; background: #eeeeee; color: #003366; font-family: Georgia; font-size: 14px;}
ul.drop { position: relative; z-index: 97; float: left;  }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 6px 15px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #dddddd; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 98; width: 140px;   background: #dddddd; border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: 1px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }


#issue {  
	/** width: 119px;**/
	}